--- 
gmplsLabelStdMIB: 1.3.6.1.2.1.10.166.16
gmplsLabelObjects: 1.3.6.1.2.1.10.166.16.1
gmplsLabelIndexNext: 1.3.6.1.2.1.10.166.16.1.1
gmplsLabelTable: 1.3.6.1.2.1.10.166.16.1.2
gmplsLabelEntry: 1.3.6.1.2.1.10.166.16.1.2.1
gmplsLabelInterface: 1.3.6.1.2.1.10.166.16.1.2.1.1
gmplsLabelIndex: 1.3.6.1.2.1.10.166.16.1.2.1.2
gmplsLabelSubindex: 1.3.6.1.2.1.10.166.16.1.2.1.3
gmplsLabelType: 1.3.6.1.2.1.10.166.16.1.2.1.4
gmplsLabelMplsLabel: 1.3.6.1.2.1.10.166.16.1.2.1.5
gmplsLabelPortWavelength: 1.3.6.1.2.1.10.166.16.1.2.1.6
gmplsLabelFreeform: 1.3.6.1.2.1.10.166.16.1.2.1.7
gmplsLabelSonetSdhSignalIndex: 1.3.6.1.2.1.10.166.16.1.2.1.8
gmplsLabelSdhVc: 1.3.6.1.2.1.10.166.16.1.2.1.9
gmplsLabelSdhVcBranch: 1.3.6.1.2.1.10.166.16.1.2.1.10
gmplsLabelSonetSdhBranch: 1.3.6.1.2.1.10.166.16.1.2.1.11
gmplsLabelSonetSdhGroupBranch: 1.3.6.1.2.1.10.166.16.1.2.1.12
gmplsLabelWavebandId: 1.3.6.1.2.1.10.166.16.1.2.1.13
gmplsLabelWavebandStart: 1.3.6.1.2.1.10.166.16.1.2.1.14
gmplsLabelWavebandEnd: 1.3.6.1.2.1.10.166.16.1.2.1.15
gmplsLabelStorageType: 1.3.6.1.2.1.10.166.16.1.2.1.16
gmplsLabelRowStatus: 1.3.6.1.2.1.10.166.16.1.2.1.17
gmplsLabelConformance: 1.3.6.1.2.1.10.166.16.2
gmplsLabelGroups: 1.3.6.1.2.1.10.166.16.2.1
gmplsLabelCompliances: 1.3.6.1.2.1.10.166.16.2.2

